## libjson-hyper-perl 0.011

=== debian/changelog ===
libjson-hyper-perl (0.011-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Use packaged modules for build instead of the vendored copies.
    (Closes: #1111894)
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Aug 2025 17:18:48 +0200

libjson-hyper-perl (0.011-3) unstable; urgency=low

  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 May 2022 11:27:12 +0100

libjson-hyper-perl (0.011-2) unstable; urgency=medium

  * Enhancing the long description.

 -- Andrius Merkys <merkys@debian.org>  Tue, 14 Jan 2020 06:03:08 -0500

libjson-hyper-perl (0.011-1) unstable; urgency=low

  * Initial release (Closes: #948337).

 -- Andrius Merkys <merkys@debian.org>  Mon, 6 Jan 2020 08:42:57 -0500
