=== debian/control ===
Source: libjson-hyper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libjson-path-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libscalar-list-utils-perl,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     libyaml-tiny-perl,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-hyper-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-hyper-perl.git
Homepage: https://metacpan.org/release/JSON-Hyper

Package: libjson-hyper-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-path-perl,
         libjson-perl,
         liburi-perl,
         libwww-perl
Description: extract links from JSON via a schema
 Given a JSON (or equivalent Perl nested hashref/arrayref structure)
 Hyper Schema, JSON::Hyper returns a Perl object capable of interpreting that
 schema. If the schema is omitted, defaults to the JSON Referencing hyper
 schema.
