=== debian/watch ===
version=4
https://metacpan.org/release/JSON-Hyper   .*/JSON-Hyper-v?@ANY_VERSION@@ARCHIVE_EXT@$
